/* Created by Content Blocks */
.intro-element {
    position: relative;
    background-size: cover;
    padding: 250px 0 100px 0;
    min-height: 100vh;
}
.intro-element-content {
    max-width: 1250px;
    margin: 0 auto;
}
.intro-element-header {
    max-width: 700px;
    margin-left: auto;
    margin-bottom: var(--space-big);
    padding: 0 var(--space-medium);
    h1 {
        margin-bottom: 0;
    }
    a {
        text-decoration: none;
        font-weight: 700;
    }
}
.intro-element-teaser {
    background-size: cover;
    max-width: 700px;
    margin: 0 auto;
    padding: var(--space-medium);
    h3 {
        text-transform: uppercase;
        margin-bottom: 1rem;
    }
    .button {
        margin-top: .2rem;
    }
}
#gotoNext {
    position: absolute;
    bottom: 40px;
    transform: translateX(-50%) rotate(45deg);
    left: 50%;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: gotoNext;
    animation-timing-function: ease;
    cursor: pointer;
}
.triangle {
    display: inline-block;
    border-color: #fdeb4c;
    color: #fdeb4c;
    border-right: 2px solid;
    border-bottom: 2px solid;
    width: 30px;
    height: 30px;
    transform: rotate(-45deg);
}
@keyframes gotoNext {
    0% {
        bottom: 40px; }
    50% {
        bottom: 25px; }
    100% {
        bottom: 40px; }
}


